<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlink
	</title>

</head>

<body>

<h2 id="top" align="center">You are at the activity/music/index page</h2>

<a href=https://https://place-puppy.com/" target="_blank">
		<img src="https://place-puppy.com/public-images/index-page/image8/210x280-lg.jpg" alt="dog image"

</a>

<ol type="a">
	<li>.<a href="../index.html">../index.html</li></a>
	<li>.<a href="./index.html">index.html</li></a>
	<li>.<a href="./listings.html">listings.html</li></a>
	<li>.<a href="./reviews.html">reviews.html</li></a>

</ol>
</body>
</html>